petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSMonitorLGCtxDestroy

Destroys a line graph context that was created with TSMonitorLGCtxCreate().

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSMonitorLGCtxDestroy(TSMonitorLGCtx *ctx)

Collective on TSMonitorLGCtx

### Input Parameter

ctx -the monitor context

### Keywords

TS, monitor, line graph, destroy

### See Also

TSMonitorLGCtxCreate(), TSMonitorSet(), TSMonitorLGTimeStep();

### Level

intermediate

### Location

src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages